How to install lua5.1-doc on Debian Unstable (Sid)